THAI ASAHI DENSO CO., LTD - Project progress work #1287

Parent project # 1284 (In Progress): [PJ250039] Infrastructure loT system for Thai Asahi Denso

[Coding] Web application
23 Aug 2025 10:48 - Siriporn Nimitmuenwai

Status: In Progress

Priority: Normal

Assignee: Worawit Khantamool
Category:

Target version:

Finish date:

Programming skills: Web/PHP

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

09 Dec 2025

12 Dec 2025
95%

152.00 hours
0.00 hour

MS SQL Server

Windows server

Description

Subtasks:

Project progress work # 3183: [Coding] Update Line name in Production Overview

Project progress work # 3184: [Coding] Update line name and map lamp in 3D Production M...

Closed
New

History

#1 - 11 Sep 2025 11:25 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Web application

- Assignee set to Worawit Khantamool
- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Nov 2025 09:52 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#3 - 18 Nov 2025 16:32 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

#4 - 19 Nov 2025 08:22 - Siriwilai Chaiwattanaphon

- Status changed from Closed to In Progress

#5 - 19 Nov 2025 08:34 - Siriwilai Chaiwattanaphon
- Due date set to 19 Nov 2025

- Start date set to 06 Oct 2025

- Estimated time set to 152.00 h

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Windows server added

- OS skills deleted (Not using)

1. Production Overview
2. Production Monitoring
3. 3D Facility Monitoring
4. 3D Production Monitoring
5. Alarm Log

6. Alarm History

7. Alarm Analysis

8. Calling List

9. Utility Monitoring

10. Utility Data Monitor
11. Manage Plan

19 Dec 2025

1/2




12.
13.
14.
15.
16.
17.
18.

Manage Notification
Master Department
Master Position
Master User
Master STD Time
Manage Profile
Manage Menus

19 Dec 2025
